/*Make Logo Bold, and set font to Book Antiqua*/
h1.vcard {
	font-family: "Book Antiqua", Georgia, "times new roman", serif;
	font-size: 3.9;
	font-weight: bold;
}
/*Set logo color*/
h1.vcard a.fn {
	color: #b29600;
}

/*Set boy font to Geneva*/
body {
	font-family: Geneva, Helvetica, Arial, serif;
}
/*Set page title font and color*/
div.postContent h2.entry-title {
	font-family: "Book Antiqua", Georgia, "times new roman", serif;
	color: #b29600;
}
/*Hide home page "+" on Navigation and as title on home*/
div#mainNav ul li.page-item-2, body.home h2.entry-title {
	display: none;
}

div#siteWrapper, div#coreContent, div#mainNav ul, div#footer {
	width: auto;
}
div#siteDescription, div#coreContent {
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	float: none;
}